main.inner .wrapper {
    padding: 50px 0;
}
main.inner .shadow {
    background: #000000e0;
}
main h1 {
    font-size: 2.5rem;
    margin: 3rem 0;
    text-transform: uppercase;
    text-align: center;
}
.popup-text {
    padding-top: 40px;
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    opacity: 1;
}

#products {
    display: flex;
    justify-content: center;
    margin-bottom: 1rem;
}
#products h1 {
    font-size: 2.5rem;
    margin-bottom: 4rem;
}
#products .title {
    text-align: center;
    text-decoration: underline;
    font-size: 1.3rem;
    margin-bottom: 2rem;
}

#products .schema {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    max-height:  500px;
    align-items: center;
}
#products .schema img{
    max-width: 350px;
}
#products .list {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    max-height:  500px;
    text-align: center;
}
#products .product-header {
    display: flex;
    font-size: 1.3rem;
    justify-content: space-between;
    align-items: flex-end;
    border-bottom: 1px solid;
    padding: 15px 0;
    margin-bottom: 15px;
}
#products .product-header.summary {
    border-bottom: none;
    border-top: 1px solid;
}

#products .ms2_product {
    font-size: 1.3rem;
}
#products .name  {
    width: 100px;
}
#products .persons {
    width: 100px;
}
#products .price {
    width: 100px;
}
#products .button {
    width: 108px;
}

/*ORDER & CART*/
#msCart .footer {
    font-size: 1.5rem;
}
.wrap-order {
    display: flex;
    justify-content: center;
}
.wrap-order .ms2_form {
    max-width: 700px;
}
.wrap-order h4 {
    font-size: 1.5rem;
    text-align: center;
    text-transform: uppercase;
    margin: 45px 0 10px 0;
    
}
#deliveries .form-group {
    display: flex;
    justify-content: space-around;
}
button.product_remove {
    width: 30px;
    height: 30px;
    padding: 0;
}





/*LOGIN*/
.loginLoginFieldset {
    display: flex;
    flex-direction: column;
}
.form-auth .error {
    text-align: center;
}
.form-auth input {
    width: 350px;
}
.form-auth .field-text {
    display: block;
    width: 100%;
    text-align: center;
}

.loginLoginForm {
    display: flex;
    justify-content: center;
}
.loginLoginFieldset {
    max-width: 500px;
}

/*USER_ACCOUNT*/
.user-order > .title{
    text-align: center;
    font-size: 2rem;
    text-decoration: underline;
}

.user-account .result{
    padding: 30px 0;
    text-align: center;
    text-transform: uppercase;
}
.user-account .checkin {
    color: cadetblue;
}
.user-account .yellow {
    color: yellow;
}
.user-account .green {
    color: green;
}

/*msOrder*/
.ms2_form .form-group {
    margin: 10px 0;
}
#msCart td {
    vertical-align: middle;
}
.ms2_form input[type="text"], .ms2_form textarea, .ms2_form input[type="email"]{
    width: 100%;
    padding: 2px 5px;
    font-size: 1.1rem;
}
.ms2_form textarea{
    height: 100px;
}


